<?php

##################################################

# inc-admin_organize.php

##################################################

define( "ADMORG_HEADER",  "Filesystemorganisering" );
define( "ADMORG_START_ORG",  "Organiseringsmappe" );
define( "ADMORG_ERR_OPEN",  "Kan ikke åpne oppgitt mappe." );
define( "ADMORG_ERR_COPY_1",  "Feil under kopiering av " );
define( "ADMORG_ERR_COPY_2",  " til målmappen" );
define( "ADMORG_COPY_1",  "Flyttet " );
define( "ADMORG_COPY_2",  " til " );
define( "ADMORG_BACK",  "Tilbake til mappeoversikten" );


##################################################

# TRANSLATE THESE STRINGS #

define( "ADMORG_ERR_COPY_3",  "Mappen med musikk kan ikke skrives til av Netjuke -- avslutter." );
define( "ADMORG_NO_FORMAT",  "Kan ikke utføre organiseringsoperasjonen fordi format for organisering ikke er definert. Vennligst spesifiser et format for organisering og prøv igjen." );


##################################################

?>
